Redmine - Patch #17303

Viethamese language pack
2014-06-25 16:32 - Mr. DTTH

Status: Closed
Priority: Normal
Assignee:

Category: Translations

Target version:

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Description
Hi,
Please update language file for Vietnamese.

Thanks.

Related issues:
Related to Redmine - Patch #13339: Complete language Vietnamese file

Closed

History

#1 - 2014-06-25 17:11 - Toshi MARUYAMA

- Tracker changed from Feature to Patch

#2 - 2014-06-25 17:48 - Toshi MARUYAMA
- Related to Patch #13339: Complete language Vietnamese file added

#3 - 2014-06-25 17:57 - Toshi MARUYAMA

- Status changed from New to Needs feedback

You translated 2.3-stable.
But it rollback r11530 of #13339.
Is it correct?
And please translate recent version.
#4 - 2014-06-25 18:13 - Mr. DTTH
Toshi MARUYAMA wrote:

You translated 2.3-stable.

But it rollback r11530 of #13339.

Is it correct?

And please translate recent version.

Hi,
This file language use for Redmine 2.5.x

Thanks.

#5 - 2014-06-25 18:39 - Toshi MARUYAMA
Mr. DTTH wrote:

This file language use for Redmine 2.5.x

No.
$ rake locales

Updating file ./config/locales/ar.yml
Updating file ./config/locales/az.yml
https://www.redmine.org/projects/redmine/repository/svn/revisions/11530
https://www.redmine.org/issues/13339
https://www.redmine.org/projects/redmine/repository/svn/revisions/11530
https://www.redmine.org/issues/13339

Updating file ./config/locales/bg.yml
Updating file ./config/locales/bs.yml
Updating file ./config/locales/ca.yml
Updating file ./config/locales/cs.yml
Updating file ./config/locales/da.yml
Updating file ./config/locales/de.yml
Updating file ./config/locales/el.yml
Updating file ./config/locales/en-GB.yml
Updating file ./config/locales/en.yml
Updating file ./config/locales/es.yml
Updating file ./config/locales/et.yml
Updating file ./config/locales/eu.yml
Updating file ./config/locales/fa.yml
Updating file ./config/locales/fi.yml
Updating file ./config/locales/fr.yml
Updating file ./config/locales/gl.yml
Updating file ./config/locales/he.yml
Updating file ./config/locales/hr.yml
Updating file ./config/locales/hu.yml
Updating file ./config/locales/id.yml
Updating file ./config/locales/it.yml
Updating file ./config/locales/ja.yml
Updating file ./config/locales/ko.yml
Updating file ./config/locales/lt.yml
Updating file ./config/locales/lv.yml
Updating file ./config/locales/mk.yml
Updating file ./config/locales/mn.yml
Updating file ./config/locales/nl.yml
Updating file ./config/locales/no.yml
Updating file ./config/locales/pl.yml
Updating file ./config/locales/pt-BR.yml
Updating file ./config/locales/pt.yml
Updating file ./config/locales/ro.yml
Updating file ./config/locales/ru.yml
Updating file ./config/locales/sk.yml
Updating file ./config/locales/sl.yml
Updating file ./config/locales/sqg.yml
Updating file ./config/locales/sr-YU.yml
Updating file ./config/locales/sr.yml
Updating file ./config/locales/sv.yml
Updating file ./config/locales/th.yml
Updating file ./config/locales/tr.yml
Updating file ./config/locales/uk.yml
Updating file ./config/locales/vi.yml
==> Missing 24 keys (notice_account_not_activated_yet, notice_account_locked, notice_new_password _must_be_ diff
erent, field_generate_password, field _must_change_passwd, setting_mail_handler_excluded_filenames, setting_for
ce_default_language_for_anonymous, setting_force_default_language_for_loggedin, label_issue_assigned_to_update
d, label_total_time, label_hidden, label_visibility_private, label_visibility_roles, label_visibility_public,
label_1link, label_only, label_drop_down_list, label_checkboxes, label_link_values_to, label_custom_field_selec
t_type, label_check_for_updates, label_latest_compatible_version, label_unknown_plugin, text_convert_available
)
notice_account_not_activated_yet: You haven't activated your account yet. If you want
to receive a new activation email, please <a href="%{url}">click this link</a>.
notice_account_locked: Your account is locked.
notice_new_password_must_be_different: The new password must be different from the
current password
field_generate_password: Generate password
field_must_change_passwd: Must change password at next logon
setting_mail_handler_excluded_filenames: Exclude attachments by name
setting_force_default_language_for_anonymous: Force default language for anonymous
users
setting_force_default_language_for_loggedin: Force default language for logged-in
users
label_issue_assigned_to_updated: Assignee updated
label_total_time: Total time
label_hidden: Hidden
label_visibility_private: to me only
label_visibility_roles: to these roles only
label_visibility_public: to any users
label_link: Link
label_only: only
label_drop_down_list: drop-down list
label_checkboxes: checkboxes
label_link_values_to: Link values to URL
label_custom_field_select_type: Select the type of object to which the custom field
is to be attached
label_check_for_updates: Check for updates
label_ latest_compatible_version: Latest compatible version
label_unknown_plugin: Unknown plugin
text_convert_available: ImageMagick convert available (optional)
Updating file ./config/locales/zh-TW.yml
Updating file ./config/locales/zh.yml
parsing ./config/locales/ar.yml...
parsing ./config/locales/az.yml...
parsing ./config/locales/bg.yml...
parsing ./config/locales/bs.yml...
parsing ./config/locales/ca.yml...
parsing ./config/locales/cs.yml...
parsing ./config/locales/da.yml...
parsing ./config/locales/de.yml...
parsing ./config/locales/el.yml..
parsing ./config/locales/en-GB. yml
parsing ./config/locales/en.yml...
parsing ./config/locales/es.yml...
parsing ./config/locales/et.yml...
parsing ./config/locales/eu.yml...
parsing ./config/locales/fa.yml...
parsing ./config/locales/fi.yml...
parsing ./config/locales/fr.yml...
parsing ./config/locales/gl.yml...
parsing ./config/locales/he.yml...
parsing ./config/locales/hr.yml...
parsing ./config/locales/hu.yml...
parsing ./config/locales/id.yml...
parsing ./config/locales/it.yml...
parsing ./config/locales/ja.yml...
parsing ./config/locales/ko.yml...
parsing ./config/locales/lt.yml...
parsing ./config/locales/lv.yml...
parsing ./config/locales/mk.yml...
parsing ./config/locales/mn.yml...
parsing ./config/locales/nl.yml...
parsing ./config/locales/no.yml...
parsing ./config/locales/pl.yml..
parsing ./config/locales/pt-BR. yml
parsing ./config/locales/pt.yml...
parsing ./config/locales/ro.yml...
parsing ./config/locales/ru.yml...
parsing ./config/locales/sk.yml...
parsing ./config/locales/sl.yml...
parsing ./config/locales/sqg.yml..
parsing ./config/locales/sr-YU. yml
parsing ./config/locales/sr.yml...
parsing ./config/locales/sv.yml...
parsing ./config/locales/th.yml...
parsing ./config/locales/tr.yml...
parsing ./config/locales/uk.yml...
parsing ./config/locales/vi.yml..
parsing ./config/locales/zh-TW. yml
parsing ./config/locales/zh.yml...

And rollback RSS -> Atom r11654 (#13460).

#6 - 2015-09-27 04:44 - Go MAEDA

Unfortunately, it seems that merging the the patch is very hard because it is based on too old version.

Could you please translate latest file?
http://www.redmine.org/projects/redmine/repository/entry/trunk/config/locales/vi.yml

#7 - 2020-05-22 18:21 - Toshi MARUYAMA
- Status changed from Needs feedback to Closed

No feedback.

Files

vi.yml 58.3 KB 2014-06-25 Mr. DTTH
https://www.redmine.org/projects/redmine/repository/svn/revisions/11654
https://www.redmine.org/issues/13460
http://www.redmine.org/projects/redmine/repository/entry/trunk/config/locales/vi.yml
http://www.tcpdf.org

